@font-face {
    font-family: 'Neue Haas Unica Pro Regular';
    src: url('NeueHaasUnicaPro-Regular.eot');
    src: url('NeueHaasUnicaPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('NeueHaasUnicaPro-Regular.woff2') format('woff2'),
        url('NeueHaasUnicaPro-Regular.woff') format('woff'),
        url('NeueHaasUnicaPro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Neue Haas Unica Pro Bold';
    src: url('NeueHaasUnicaPro-Bold.eot');
    src: url('NeueHaasUnicaPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('NeueHaasUnicaPro-Bold.woff2') format('woff2'),
        url('NeueHaasUnicaPro-Bold.woff') format('woff'),
        url('NeueHaasUnicaPro-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}


@font-face {
    font-family: 'Neue Haas Unica Pro Light';
    src: url('NeueHaasUnicaPro-Light.eot');
    src: url('NeueHaasUnicaPro-Light.eot?#iefix') format('embedded-opentype'),
    url('NeueHaasUnicaPro-Light.woff2') format('woff2'),
    url('NeueHaasUnicaPro-Light.woff') format('woff'),
    url('NeueHaasUnicaPro-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Neue Haas Unica Pro Medium';
    src: url('NeueHaasUnicaPro-Medium.eot');
    src: url('NeueHaasUnicaPro-Medium.eot?#iefix') format('embedded-opentype'),
    url('NeueHaasUnicaPro-Medium.woff2') format('woff2'),
    url('NeueHaasUnicaPro-Medium.woff') format('woff'),
    url('NeueHaasUnicaPro-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
